import React from "react";



export default async function TopNavbarEmail({email}:{email:string}) {

  return (
    <>
      <span className="text-[#e6e6e6] group-hover:text-white lg:text-base text-sm">
        <a href={`mailto:${email}`}>{email}</a>
      </span>
    </>
  );
}
